.slider-thumbs .slick-slide:after {
	content: '';
	height: 100%;
	display: inline-block;
	vertical-align: middle;
}

.slider-main, .slider-best, .slider-new, .slider-seen, .slider-thumbs, .slider-pack, .slider-modif, .slider-simil, .slider-soput {
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.15s ease;
	-webkit-transition: opacity 0.15s ease;
}
.slick-initialized.slider-main, .slick-initialized.slider-best, .slick-initialized.slider-new, .slick-initialized.slider-seen, .slick-initialized.slider-thumbs, .slick-initialized.slider-pack, .slick-initialized.slider-modif, .slick-initialized.slider-simil, .slick-initialized.slider-soput{
	visibility: visible;
	opacity: 1;
}

/*--------- Slick Slider ----------*/
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
	/*border: 1px solid #efefef;*/
}

.slick-list:focus {
	outline: none; 
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	display: none;
	float: left;
	width: 100%;
	height: auto;
	min-height: 1px;
}

.slick-slide:focus {
	border: none;
	outline: none;
}

[dir='rtl'] .slick-slide {float: right;}

.slick-slide.slick-loading img{display: none;}

.slick-slide.dragging img{pointer-events: none;}

.slick-initialized .slick-slide{display: block;}

.slick-loading .slick-slide{visibility: hidden;}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

/*---------  Arrows --------*/
.slick-prev, .slick-next {
	position: absolute;
	z-index: 1;
	display: block;
	padding: 0;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
}

/*------- Dots ------*/
/*.slick-dots{*/
/*display: block;*/
/*overflow: hidden;*/
/*width: 100%;*/
/*height: 20px;*/
/*margin: 20px 0 0 0;*/
/*padding: 0;*/
/*list-style: none;*/
/*text-align: center;*/
/*}*/
ul.slick-dots {
	padding: 0;
	margin: 10px 0 0 0;
	text-align: center; 
}

.slick-dots li {display: inline-block;}

/*--------- Slick Slider Custom----------*/
/*-------- slider-main ---------*/
.slider-main .slick-slide>a>img{max-width: 100%; height: auto;}
.slider-main .slick-dots {
	position: absolute;
	bottom: 10px;
	right: 12px;
	margin: 0;
	padding: 0;
	list-style: none;
}

.slider-main .slick-dots li {
	display: inline-block;
	margin: 0 3px;
}

.slider-main .slick-dots li button {
	display: block;
	width: 12px;
	height: 12px;
	padding: 0;
	font-size: 0;
	line-height: 0;
	border-radius: 50%;
	border: 2px solid #fff;
	cursor: pointer;
	color: transparent;  
	outline: none;
	background: none;
}
.slider-main .slick-dots li.slick-active button{background: #ffffff;}

.slider-main .slick-prev {
  top: 50%;
  left: 0;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  background: url(../img2/btn-prev.png) center no-repeat; }

  
.slider-main .slick-next {
  top: 50%;
  right: 0;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  background: url(../img2/btn-next.png) center no-repeat; }
  
/*-------- slider-cmodels ---------*/
.slider-cmodels{
	padding: 14px 0px 30px 0px;	
}
.slider-cmodels .slick-dots {
	position: absolute;
	bottom: 14px;
	right: 48%;
	margin: 0;
	padding: 0;
	list-style: none;
}

.slider-cmodels .slick-dots li {
	display: inline-block;
	margin: 0 3px;
}

.slider-cmodels .slick-dots li button {
  display: block;
  width: 12px;
  height: 12px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  border-radius: 50%;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  border: 2px solid #808080;
  background: none; }

.slider-cmodels .slick-dots li.slick-active button {background: #808080; }

.slider-cmodels .slick-prev {
  top: 50%;
  left: -23px;
  width: 39px;
  height: 70px;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  background: url(../img2/btn-prev-sq.png) center no-repeat; }

  
.slider-cmodels .slick-next {
  top: 50%;
  right: -23px;
  width: 39px;
  height: 70px;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  background: url(../img2/btn-next-sq.png) center no-repeat; }
.slider-cmodels .slick-prev:hover, .slider-cmodels .slick-next:hover{/*background-color: #d9f2d6;*/}

/*-------- slider-discounts -------*/
.slider-best{
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 25px;
	padding-bottom: 20px;
}
.slider-best .slick-slide {
	padding-left: 10px;
	padding-right: 10px;
}

.slider-best .slick-dots {
	position: absolute;
	bottom: 15px;
	left: 50%;
	transform: translate(-50%, 0);
	margin: 0;
	padding: 0;
	list-style: none;
}

.slider-best .slick-dots li {
	display: inline-block;
	margin: 0 3px;
}

.slider-best .slick-dots li button {
	display: block;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	padding: 0;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: #e7e7e7;
}

.slider-best .slick-dots li.slick-active button{background: #9e9e9e;}

.slider-best .slick-prev{
	top: 47%;
	left: 0px;
	width: 36px;
	height: 36px;
	border-radius: 50%;	
	background: url(../img2/btn-prev.png) center no-repeat;
	opacity: 0.7;
}
.slider-best .slick-prev:hover {
	opacity: 1;
}
.slider-best .slick-next {
	top: 47%;
	right: 0px;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	background: url(../img2/btn-next.png) center no-repeat;
	opacity: 0.7;
}
.slider-best .slick-next:hover {
	opacity: 1;
}

/*-------- slider-news -------*/
.slider-new {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	margin-top: 15px;
	margin-bottom: 50px;
}
.slider-new .slick-slide{
	padding: 10px;
	text-align: center;
}

.slider-new .slick-dots {
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translate(-50%, 0);
	margin: 0;
	padding: 0;
	list-style: none;
}

.slider-new .slick-dots li {
	display: inline-block;
	margin: 0 3px;
}

.slider-new .slick-dots li button {
	display: block;
	width: 11px;
	height: 11px;
	padding: 0;
	font-size: 0;
	line-height: 0;
	border-radius: 50%;
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: #e7e7e7;
}
.slider-new .slick-dots li.slick-active button {background: #9e9e9e;}

.slider-new .slick-prev {
	top: 50%;
	left: 0;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	background: url(../img2/btn-prev.png) center no-repeat;
	opacity: 0.7;
}
.slider-new .slick-next {
	top: 50%;
	right: 0;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	background: url(../img2/btn-next.png) center no-repeat;
	opacity: 0.7;
}
.slider-new .slick-prev:hover, .slider-news .slick-next:hover{opacity: 1;}

/*-------- slider-seen-------*/
.slider-seen {
	padding: 10px 20px 20px 20px;	
	margin-top: 15px;
	margin-bottom: 50px;
}
.ind-seen-list{margin-bottom: 0; margin-top: 0;}
.slider-seen .slick-list{border: 0;}
.slider-seen .slick-slide{
	padding: 10px;
	text-align: center;
}

.slider-seen .slick-dots {
	position: absolute;
	bottom: 14px;
	left: 50%;
	transform: translate(-50%, 0);
	margin: 0;
	padding: 0;
	list-style: none;
}

.slider-seen .slick-dots li {
	display: inline-block;
	margin: 0 3px;
}
.slider-seen .slick-dots li button {
  display: block;
  width: 12px;
  height: 12px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  border-radius: 50%;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  border: 2px solid #808080;
  background: none; }

.slider-seen .slick-dots li.slick-active button {background: #808080; }

.slider-seen .slick-prev {
	top: 50%;
	left: 0;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);	
	background: url(../img2/btn-prev.png) center no-repeat;
	opacity: 0.7;
}
.slider-seen .slick-next {
	top: 50%;
	right: 0;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);	
	background: url(../img2/btn-next.png) center no-repeat;
	opacity: 0.7;
}
.slider-seen .slick-prev:hover, .slider-seen .slick-next:hover{opacity: 1;}


/*-------- slider-cbmodels ---------*/
.slider-cbmodels{
	padding: 14px 0px 30px 0px;	
}
.slider-cbmodels .slick-dots {
	position: absolute;
	bottom: 14px;
	right: 48%;
	margin: 0;
	padding: 0;
	list-style: none;
}

.slider-cbmodels .slick-dots li {
	display: inline-block;
	margin: 0 3px;
}

.slider-cbmodels .slick-dots li button {
  display: block;
  width: 12px;
  height: 12px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  border-radius: 50%;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  border: 2px solid #808080;
  background: none; }

.slider-cbmodels .slick-dots li.slick-active button {background: #808080; }

.slider-cbmodels .slick-prev {
  top: 50%;
  left: -23px;
  width: 39px;
  height: 70px;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  background: url(../img2/btn-prev-sq.png) center no-repeat; }

  
.slider-cbmodels .slick-next {
  top: 50%;
  right: -23px;
  width: 39px;
  height: 70px;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  background: url(../img2/btn-next-sq.png) center no-repeat; }
.slider-cbmodels .slick-prev:hover, .slider-cbmodels .slick-next:hover{/*background-color: #d9f2d6;*/}


/*-------- slider-galpics-------*/
.slider-galpics {
	padding: 10px 10px 10px 10px;	
	margin-top: 5px;
	margin-bottom: 5px;
}
.slider-galpics .slick-list{border: 0;}
.slider-galpics .slick-slide{
	padding: 0px;
	text-align: center;
}

.slider-galpics .slick-dots {
	position: absolute;
	bottom: 14px;
	left: 50%;
	transform: translate(-50%, 0);
	margin: 0;
	padding: 0;
	list-style: none;
}

.slider-galpics .slick-dots li {
	display: inline-block;
	margin: 0 3px;
}
.slider-galpics .slick-dots li button {
  display: block;
  width: 12px;
  height: 12px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  border-radius: 50%;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  border: 2px solid #808080;
  background: none; }

.slider-galpics .slick-dots li.slick-active button {background: #808080; }

.slider-galpics .slick-prev {
	top: 50%;
	left: 0;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);	
	background: url(../img2/btn-prev.png) center no-repeat;
	opacity: 0.7;
}
.slider-galpics .slick-next {
	top: 50%;
	right: 0;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);	
	background: url(../img2/btn-next.png) center no-repeat;
	opacity: 0.7;
}
.slider-galpics .slick-prev:hover, .slider-galpics .slick-next:hover{opacity: 1;}

.slider-galpics .slick-slide table{margin: auto;}

/*-------- slider-galvids-------*/
.slider-galvids {
	padding: 10px 10px 10px 10px;	
	margin-top: 5px;
	margin-bottom: 5px;
}
.slider-galvids .slick-list{border: 0;}
.slider-galvids .slick-slide{
	padding: 0px;
	text-align: center;
}

.slider-galvids .slick-dots {
	position: absolute;
	bottom: 14px;
	left: 50%;
	transform: translate(-50%, 0);
	margin: 0;
	padding: 0;
	list-style: none;
}

.slider-galvids .slick-dots li {
	display: inline-block;
	margin: 0 3px;
}
.slider-galvids .slick-dots li button {
  display: block;
  width: 12px;
  height: 12px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  border-radius: 50%;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  border: 2px solid #808080;
  background: none; }

.slider-galvids .slick-dots li.slick-active button {background: #808080; }

.slider-galvids .slick-prev {
	top: 50%;
	left: 0;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);	
	background: url(../img2/btn-prev.png) center no-repeat;
	opacity: 0.7;
}
.slider-galvids .slick-next {
	top: 50%;
	right: 0;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);	
	background: url(../img2/btn-next.png) center no-repeat;
	opacity: 0.7;
}
.slider-galvids .slick-prev:hover, .slider-galvids .slick-next:hover{opacity: 1;}


/*-------- slider-thumbs-------*/
.slider-pbrand {
	padding: 10px 10px 10px 10px;	
	margin-top: 5px;
	margin-bottom: 5px;
}
.slider-pbrand .slick-list{border: 0;}
.slider-pbrand .slick-slide{
	padding: 0px;
	text-align: center;
}

.slider-pbrand .slick-dots {
	position: absolute;
	bottom: 14px;
	left: 50%;
	transform: translate(-50%, 0);
	margin: 0;
	padding: 0;
	list-style: none;
}

.slider-pbrand .slick-dots li {
	display: inline-block;
	margin: 0 3px;
}
.slider-pbrand .slick-dots li button {
  display: block;
  width: 12px;
  height: 12px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  border-radius: 50%;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  border: 2px solid #808080;
  background: none; }

.slider-pbrand .slick-dots li.slick-active button {background: #808080; }

.slider-pbrand .slick-prev {
	top: 50%;
	left: 0;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);	
	background: url(../img2/btn-prev.png) center no-repeat;
	opacity: 0.7;
}
.slider-pbrand .slick-next {
	top: 50%;
	right: 0;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);	
	background: url(../img2/btn-next.png) center no-repeat;
	opacity: 0.7;
}
.slider-pbrand .slick-prev:hover, .slider-pbrand .slick-next:hover{opacity: 1;}


/*-------- slider-thumbs-------*/
.slider-thumbs .slick-slide {
	text-align: center;
	height: 420px;
	margin-bottom: 20px;
	position: relative;
}
.slider-thumbs .slick-slide img {
	vertical-align: middle;
	max-width: 98%;
	height: auto;
	max-height: 98%;
}

.slider-thumbs .slick-dots li{
	width: 70px;
	height: 70px;
	padding: 2px;
	border: 1px solid transparent;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 5px;
}
.slider-thumbs .slick-dots li.slick-active {border: 1px solid #e7edf1;}

.slider-thumbs .slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 100%;
	height: 100%;
	cursor: pointer;
	outline: none;
	border: none;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
}

.slider-thumbs .slick-prev {
	top: 150px;
	left: 2px;
	width: 30px;
	height: 50px;
	background: url(../img2/btn-prevr.png) center no-repeat;
	opacity: 0.7;
}
.slider-thumbs .slick-prev:hover {opacity: 1;}

.slider-thumbs .slick-next {
	top: 150px;
	right: 2px;
	width: 30px;
	height: 50px;
	background: url(../img2/btn-nextr.png) center no-repeat;
	opacity: 0.7;
}
.slider-thumbs .slick-next:hover {opacity: 1;}

/*--------- slider-pack----------*/
.slider-cpack{
	padding: 8px 0 20px 0;
}
.slider-cpack .slick-list{border: 0;}

.slider-cpack .slick-dots {
	position: absolute;
	bottom: 16px;
	left: 50%;
	transform: translate(-50%, 0);
	margin: 0;
	padding: 0;
	list-style: none;
}

.slider-cpack .slick-dots li {
	display: inline-block;
	margin: 0 3px;
}

.slider-cpack .slick-dots li button {
  display: block;
  width: 12px;
  height: 12px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  border-radius: 50%;
  border: 2px solid #c5c5c5;
  cursor: pointer;
  color: transparent;
  outline: none;
  background: none; }

.slider-cpack .slick-dots li.slick-active button{border: 2px solid #ce0044; background: #ce0044;}

.slider-cpack .slick-prev {
  top: 50%;
  left: -12px;
  width: 41px;
  height: 60px;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  background: url(../img2/btn-prevred.png) center no-repeat; }

  
.slider-cpack .slick-next {
  top: 50%;
  right: -12px;
  width: 41px;
  height: 60px;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  background: url(../img2/btn-nextred.png) center no-repeat; }
.slider-cpack .slick-prev:hover, .slider-cpack .slick-next:hover{}

/*-------- slider-modif-------*/
.slider-modif {
	padding-left: 24px;
	padding-right: 24px;
}

.slider-modif .slick-list{border: 0;}

.slider-modif .slick-slide{
	padding: 20px 10px;
	text-align: center;
}

.slider-modif .slick-dots {
	position: absolute;
	bottom: 16px;
	left: 50%;
	transform: translate(-50%, 0);
	margin: 0;
	padding: 0;
	list-style: none;
}

.slider-modif .slick-dots li {
	display: inline-block;
	margin: 0 3px;
}

.slider-modif .slick-dots li button {
  display: block;
  width: 12px;
  height: 12px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  border-radius: 50%;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: #01b12e; }

.slider-modif .slick-dots li.slick-active button {
  background: #424447; }

.slider-modif .slick-prev {
  top: 50%;
  left: 0px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  border: 1px solid #e8e8e8;
  background: #f4fdf3 url(../img3/sl-prev.png) center no-repeat; }

  
.slider-modif .slick-next {
  top: 50%;
  right: 0px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  border: 1px solid #e8e8e8;
  background: #f4fdf3 url(../img3/sl-next.png) center no-repeat; }
.slider-modif .slick-prev:hover, .slider-modif .slick-next:hover{background-color: #d9f2d6;}

/*-------- slider-simil-------*/
.slider-simil {
	padding-left: 24px;
	padding-right: 24px;
}

.slider-simil .slick-list{border: 0;}

.slider-simil .slick-slide{
	padding: 20px 10px;
	text-align: center;
}

.slider-simil .slick-dots {
	position: absolute;
	bottom: 16px;
	left: 50%;
	transform: translate(-50%, 0);
	margin: 0;
	padding: 0;
	list-style: none;
}

.slider-simil .slick-dots li {
	display: inline-block;
	margin: 0 3px;
}

.slider-simil .slick-dots li button {
  display: block;
  width: 12px;
  height: 12px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  border-radius: 50%;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: #01b12e; }

.slider-simil .slick-dots li.slick-active button {
  background: #424447; }

.slider-simil .slick-prev {
  top: 50%;
  left: 0px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  border: 1px solid #e8e8e8;
  background: #f4fdf3 url(../img3/sl-prev.png) center no-repeat; }

  
.slider-simil .slick-next {
  top: 50%;
  right: 0px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  border: 1px solid #e8e8e8;
  background: #f4fdf3 url(../img3/sl-next.png) center no-repeat; }
.slider-simil .slick-prev:hover, .slider-simil .slick-next:hover{background-color: #d9f2d6;}

/*-------- slider-soput -------*/
.slider-soput {
	padding-left: 20px;
	padding-right: 20px;
	border-top: 2px solid #f0f0f0;
	border-bottom: 2px solid #f0f0f0;
}
.slider-soput .slick-slide{
	padding: 16px 0px;
	/*text-align: center;*/
}

.slider-soput .slick-next{
	top: 40%;
	right: 0px;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	background: url(../img2/btn-next.png) center no-repeat;
	opacity: 0.7;
}
.slider-soput .slick-next:hover {opacity: 1;}
.slider-soput .slick-prev {
	top: 40%;
	left: 0px;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	background: url(../img2/btn-prev.png) center no-repeat;
	opacity: 0.7;
}
.slider-soput .slick-prev:hover {opacity: 1;}


/*-------- slider-cabact-------*/
.slider-cabact {
	padding: 10px 10px 10px 10px;	
	margin-top: 5px;
	margin-bottom: 5px;
}
.slider-cabact .slick-list{border: 0;}
.slider-cabact .slick-slide{
	padding: 0px;
	text-align: center;
}

.slider-cabact .slick-dots {
	position: absolute;
	bottom: 14px;
	left: 50%;
	transform: translate(-50%, 0);
	margin: 0;
	padding: 0;
	list-style: none;
}

.slider-cabact .slick-dots li {
	display: inline-block;
	margin: 0 3px;
}
.slider-cabact .slick-dots li button {
  display: block;
  width: 12px;
  height: 12px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  border-radius: 50%;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  border: 2px solid #808080;
  background: none; }

.slider-cabact .slick-dots li.slick-active button {background: #808080; }

.slider-cabact .slick-prev {
	top: 50%;
	left: 0;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);	
	background: url(../img2/btn-prev.png) center no-repeat;
	opacity: 0.7;
}
.slider-cabact .slick-next {
	top: 50%;
	right: 0;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);	
	background: url(../img2/btn-next.png) center no-repeat;
	opacity: 0.7;
}
.slider-cabact .slick-prev:hover, .slider-cabact .slick-next:hover{opacity: 1;}

@media only screen and (max-width: 980px)
{
	.slider-cbmodels .slick-prev{left: -7px;}
	.slider-cbmodels .slick-next{right: -7px;}
}

@media only screen and (max-width: 720px)
{
	.slider-best .slick-slide{padding-left: 4px; padding-right: 4px;}
}
@media only screen and (max-width: 410px)
{
	.slider-best{padding-left: 2px; padding-right: 2px;}
}